
Website Monitoring - Bug #1693

Log the URL for connection exceptions

01/18/2017 11:00 PM - Luke Murphey

Status: Closed Start date: 01/18/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

Associated revisions

Revision 247 - 01/18/2017 11:25 PM - lmurphey

Adding logging of the URL for various failures

Reference #1693

History

#1 - 01/18/2017 11:00 PM - Luke Murphey

- Target version set to 2.1

#2 - 04/12/2017 06:57 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
